* {
	margin:0;
	padding:0;
	border:0; 
	}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	line-height:17px;
	text-align:left;
	color:#000;
	margin:0;
	}
.sheet-of-paper {
	width:170mm;
	margin:0;
	}
.paper-top-shadow, #paper-clip, #note-images-off, #post-it-note, #note-content, .hidden, .hidden-from-print, .paper-bottom-shadow, .paper-gap {
	display:none;
	}
.photo-images-off-1 {
	position:absolute;
	left:40.2mm;
	top:53.2mm;
	width:130px;
	height:159px;
	background:#bec6dc;
	font-size:12px;
	line-height:18px;
	}
.photo-images-off-2 {
	display:block;
	position:absolute;
	left:37mm;
	top:50mm;
	width:110px;
	height:131px;
	font-weight:normal;
	line-height:20px;
	color:#5184b7;
	padding:50px 21px 0 21px;
	text-align:center;
	border:#4a3f9d 1px solid;
	}
.photo {
	position:absolute;
	left:37mm;
	top:50mm;
	width:154px;
	height:183px;
	}
p {
	text-align:left;
	margin:1.5mm 15mm 0 0;
	}
#front-page-name-below-photo {
	font-style:italic; /* font-size in 2nd CSS file */
	line-height:24px;
	width:457px;
	display:block;
	border-bottom:1px solid blue;
	margin:132mm 0 4mm 37mm; /* IE6, IE5.5 */
	padding:0 0 7mm; /* IE6, IE5.5 */
	}html>body #front-page-name-below-photo{
	margin:0 0 4mm 37mm;
	padding:132mm 0 7mm; /* Op6 */
    }head:first-child+body #front-page-name-below-photo{
	margin:132mm 0 4mm 37mm; /* IE7 */
	padding:0 0 7mm; /* IE7 */
    }html:not([dummy]) head:first-child+body #front-page-name-below-photo{
	margin:0 0 4mm 37mm;
	padding:132mm 0 7mm; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body #front-page-name-below-photo{
	margin:0 0 4mm 37mm;
	padding:132mm 0 7mm; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
#front-page-name-no-photo {
	font-style:italic; /* font-size in 2nd CSS file */
	line-height:24px;
	width:457px;
	display:block;
	border-bottom:1px solid blue;
	margin:25mm 0 4mm 37mm;
	padding:53mm 0 7mm;
	}
#front-page-cv {
	font-style:italic; /* font-size in 2nd CSS file */
	line-height:21px;
	margin:0 0 18px 37mm;
	padding:2mm 0 60px;
	}
#contact-information-below-photo {
	position:relative;
	font-size:9pt;
	line-height:13.5pt;
	color:blue;
	margin:47px 110px 180px 37mm;
	padding:0;
	zoom:1;
	}
#contact-information-no-photo {
	position:relative;
	font-size:9pt;
	line-height:13.5pt;
	color:blue;
	margin:190px 110px 180px 37mm;
	padding:0;
	zoom:1;
	}
.text-spacer-1 {
	height:15px;
	line-height:15px;
	}
.text-spacer-2 {
	height:8px;
	line-height:8px;
	}
.text-spacer-3 {
	height:7px;
	line-height:7px;
	font-size:1px;
	}
#email-less-two {
	position:absolute;
	top:64px;
	}
#email-less-one {
	position:absolute;
	top:82px;
	}
.email, .em {
	position:absolute;
	font-weight:bold;
	top:100px;
	}
.em {
	position:absolute;
	text-transform:lowercase;
	font-weight:bold;
	top:100px;
	}
.header-cv {
	font-size:8pt;
	display:block;
	width:36mm;
	font-weight:bold;
	line-height:18px;
	border-bottom:1px solid blue;
	color:blue;
	page-break-before:always;
	margin:0;
	padding:0 0 5px;
	}
.header-name {
	font-weight:bold;
	font-size:10.5pt;
	line-height:18px;
	color:blue;
	margin:6px 0 0;
	}
.cv-content {
	margin:0;
	padding:10px 0 0;
	}
h1 {
	font-size:13pt;
	font-style:italic;
	line-height:21px;
	color:#333;
	margin:0 0 0 37mm;
	padding:0 0 18px;
	}
.date-range {
	float:left;
	width:32mm;
	text-align:right;
	font-style:italic;
	}
.cv-element-title {
	float:left;
	text-align:left;
	padding-left:5mm;
	}
br {
	clear:left;
	}
.cv-element-reference {
	margin:0 0 0 37mm;
	}
.bullet-1 {
	position:static;
	font-size:14pt;
	width:40mm;
	float:left;
	text-align:right;
	line-height:13.5pt; /* IE6, IE5.5 */
	}html>body .bullet-1{
	line-height:13pt; /* Op6 */
    }head:first-child+body .bullet-1{
	line-height:13.5pt; /* IE7 */
    }html:not([dummy]) head:first-child+body .bullet-1{
	line-height:13pt; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .bullet-1{
	line-height:13pt; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
.bulleted-1 {
	width:129mm;
	float:left;
	}	
.bullet-2 {
	width:42mm;
	float:left;
	text-align:right;
	}
.bulleted-2 {
	width:127mm;
	float:left;
	padding-left:1mm;
	}
h1.within-page {
	padding:24px 0 18px 0;
	}
h2 {
	font-size:14px;
	font-style:italic;
	line-height:21px;
	margin:0 0 0 37mm;
	}
a:link, a:visited {
	border-bottom:none;
	color:#000;
	text-decoration:none;
	background:transparent;
	}
.no-wrap {
	white-space:nowrap;
	}